[
    {
        "doc-id": 1,
        "question": "을에게 100만원의 돈을 빌린 갑이 돈을 갚지 않고 연락을 끊고 잠적하였다가 우연히 을과 마주쳤다. 을은 갑의 지갑에 들어있는 돈을 뺏어 가졌다면 을의 행위는 불법인가요?",
        "label": "B",
        "A": "정답이 없다.",
        "B": "그렇다.",
        "C": "아니다."
    },
    {
        "doc-id": 2,
        "question": "4.7m 높이의 개천 다리 밑에 그물망이 설치된 사실을 인지하고 충동적으로 그곳을 향해 사람을 떨어뜨리는 행위는 살인미수인가요?",
        "label": "B",
        "A": "정답이 없다.",
        "B": "아니다.",
        "C": "그렇다."
    },
    {
        "doc-id": 3,
        "question": "화장실을 못 찾던 7살 아이가 길에서 소변을 보는 것은 불법인가요?",
        "label": "B",
        "A": "정답이 없다.",
        "B": "그렇다.",
        "C": "아니다."
    },
    {
        "doc-id": 4,
        "question": "교차로에서 자동차 운전자가 우회전을 할 때 어린이 보호구역 내 신호등이 없는 횡단보도 앞에서 보행자가 없다고 해도 무조건 일시 정지를 해야하나요?",
        "label": "B",
        "A": "정답이 없다.",
        "B": "그렇다.",
        "C": "아니다."
    },
    {
        "doc-id": 5,
        "question": "스승의 날에 학생이 선생님에게 감사함을 표시하기 위한 선물을 하려고 한다. 선물 종류에 따라 금액에 차등이 있고 그 금액 안에서만 선물할 수 있나요?",
        "label": "A",
        "A": "그렇다.",
        "B": "아니다.",
        "C": "정답이 없다."
    },
    {
        "doc-id": 6,
        "question": "알코올 의존증 환자가 술에 취해 살인을 저질렀다면 감형받을 수 있나요?",
        "label": "B",
        "A": "정답이 없다.",
        "B": "그렇다.",
        "C": "아니다."
    },
    {
        "doc-id": 7,
        "question": "길가에 쓰러진 사람을 보고 모른척 지나갔다면 범죄에 해당하나요?",
        "label": "A",
        "A": "정답이 없다.",
        "B": "아니다.",
        "C": "그렇다."
    },
    {
        "doc-id": 8,
        "question": "A가 B와 다투던 중 B를 향해 컵에 있던 물을 뿌렸다. 그러나 B는 물에 맞지 않았다면 A의 행위는 범죄에 해당할 수 있나요?",
        "label": "C",
        "A": "정답이 없다.",
        "B": "아니다.",
        "C": "그렇다."
    },
    {
        "doc-id": 9,
        "question": "A가 B와 만나서 다투던 중 B의 귀에 대고 소리를 질렀다. A의 행위는 폭행죄에 해당할 수 있을까요?",
        "label": "B",
        "A": "정답이 없다.",
        "B": "그렇다.",
        "C": "아니다."
    },
    {
        "doc-id": 10,
        "question": "학교 근처 어린이보호구역에서 어린아이가 다치는 교통사고가 발생하면 운전자를 가중처벌할 수 있나요?",
        "label": "A",
        "A": "그렇다.",
        "B": "아니다.",
        "C": "정답이 없다."
    },
    {
        "doc-id": 11,
        "question": "A가 B와 통화하다 화가나서 소리를 질렀다. A의 행위는 범죄에 해당할 수 있을까요?",
        "label": "C",
        "A": "아니다.",
        "B": "그렇다.",
        "C": "정답이 없다."
    },
    {
        "doc-id": 12,
        "question": "A는 동성이고 동성동본이자 8촌 이내의 친척관계인 B와 결혼하고자 한다. A와 B가 결혼할 수 있나요?",
        "label": "B",
        "A": "정답이 없다.",
        "B": "아니다.",
        "C": "그렇다."
    },
    {
        "doc-id": 13,
        "question": "전세로 거주하던 집에 임차인이 집주인에게 2년 계약 연장을 요구한다면 집주인은 반드시 이를 거부할 수 있나요?",
        "label": "B",
        "A": "정답이 없다.",
        "B": "아니다.",
        "C": "그렇다."
    },
    {
        "doc-id": 14,
        "question": "집주인은 세입자에게 보증금 증액을 정당한 사유가 없이 요구할 수 있나요?",
        "label": "B",
        "A": "정답이 없다.",
        "B": "아니다.",
        "C": "그렇다."
    },
    {
        "doc-id": 15,
        "question": "이씨 성을 가진 여성과 김씨 성을 가진 남성이 결혼을 하여 아이를 낳았다면 그 아이의 이름은 '김이민수'가 될 수 있나요?",
        "label": "C",
        "A": "정답이 없다.",
        "B": "아니다.",
        "C": "그렇다."
    },
    {
        "doc-id": 16,
        "question": "A가 B와 다투던 중 B를 향해 상추를 던졌다. 그러나 B는 상추에 맞지 않았다면 A의 행위는 죄가 될 수 있을까요?",
        "label": "C",
        "A": "정답이 없다.",
        "B": "아니다.",
        "C": "그렇다."
    },
    {
        "doc-id": 17,
        "question": "학생A가 평소 싫어하던 친구 B의 신발을 가져다 숨겼다면 불법인가요?",
        "label": "C",
        "A": "정답이 없다.",
        "B": "아니다.",
        "C": "그렇다."
    },
    {
        "doc-id": 18,
        "question": "학생A가 학생B를 괴롭히기 위해 B의 신발을 가져다 본인이 신으려는 목적은 없이, 숨긴 행위는 재물손괴죄에 해당하나요?",
        "label": "C",
        "A": "그렇다.",
        "B": "아니다.",
        "C": "정답이 없다."
    },
    {
        "doc-id": 19,
        "question": "길을 가다 돈이 든 지갑을 발견한 A가 4시간 동안 지켜보고 있다가 주인이 나타나지 않아 A가 갖기로 했다면 불법인가요?",
        "label": "B",
        "A": "정답이 없다.",
        "B": "그렇다.",
        "C": "아니다."
    },
    {
        "doc-id": 20,
        "question": "안경을 쓴 사람의 얼굴을 때려서 사람이 다치면 살인미수죄가 적용되나요?",
        "label": "B",
        "A": "아니다.",
        "B": "정답이 없다.",
        "C": "그렇다."
    },
    {
        "doc-id": 21,
        "question": "카페에서 허락없이 소량의 빨대와 휴지를 가져오면 범죄에 해당하나요?",
        "label": "C",
        "A": "아니다.",
        "B": "그렇다.",
        "C": "정답이 없다."
    },
    {
        "doc-id": 22,
        "question": "공공 서류에 빨간색 펜으로 이름을 쓰는 것에 대해 규제가 있나요?",
        "label": "C",
        "A": "정답이 없다.",
        "B": "그렇다.",
        "C": "아니다."
    },
    {
        "doc-id": 23,
        "question": "범죄자가 자신의 범죄를 숨기기 위해 증거인멸을 하면 불법인가요?",
        "label": "B",
        "A": "정답이 없다.",
        "B": "아니다.",
        "C": "그렇다."
    },
    {
        "doc-id": 24,
        "question": "A가 B와 통화하다 화가나서 특수한 방법으로 B의 청각기관을 자극해 고통스럽게 느끼게 할 정도의 음향을 이용하였다. A의 행위는 범죄에 해당할 수 있을까요?",
        "label": "B",
        "A": "아니다.",
        "B": "그렇다.",
        "C": "정답이 없다."
    },
    {
        "doc-id": 25,
        "question": "초중고 학생이 학교 생활을 할 때 음주와 흡연 행위는 불법행위인가요?",
        "label": "A",
        "A": "아니다.",
        "B": "정답이 없다.",
        "C": "그렇다."
    },
    {
        "doc-id": 26,
        "question": "불법도박에 쓰일 줄 알고 돈을 빌려줬으나 돈을 갚지 않는 상대방에게 소송을 걸면 돈을 되찾을 확률이 높을까요?",
        "label": "A",
        "A": "아니다.",
        "B": "그렇다.",
        "C": "정답이 없다."
    },
    {
        "doc-id": 27,
        "question": "동성간의 결혼을 법으로 규제하나요?",
        "label": "A",
        "A": "아니다.",
        "B": "정답이 없다.",
        "C": "그렇다."
    },
    {
        "doc-id": 28,
        "question": "술이 담긴 용기가 노출된 채로 길에서 마시는 행위는 법으로 규제하나요?",
        "label": "A",
        "A": "아니다.",
        "B": "정답이 없다.",
        "C": "그렇다."
    },
    {
        "doc-id": 29,
        "question": "시험부정행위는 학생이 학교 생활 중 저지를수 있는 불법적인 행동인가요?",
        "label": "A",
        "A": "그렇다.",
        "B": "아니다.",
        "C": "정답이 없다."
    },
    {
        "doc-id": 30,
        "question": "무면허로 전동킥보드를 타는 행위는 형사처벌로 규제하나요?",
        "label": "A",
        "A": "그렇다.",
        "B": "아니다.",
        "C": "정답이 없다."
    },
    {
        "doc-id": 31,
        "question": "음주를 한 뒤 자전거를 타고 다니는 행위는 규제하는 불법인가요?",
        "label": "A",
        "A": "그렇다.",
        "B": "아니다.",
        "C": "정답이 없다."
    },
    {
        "doc-id": 32,
        "question": "공공장소에서 매표소 줄에서 행렬에 끼어들거나 새치기한 행위를 법으로 규제하나요?",
        "label": "A",
        "A": "그렇다.",
        "B": "아니다.",
        "C": "정답이 없다."
    },
    {
        "doc-id": 33,
        "question": "A가 B에게 근접하여 욕설을 하면서 때를 듯이 손발이나 물건을 휘둘렀으나 맞지 않았습니다. A의 행위가 폭행죄가 될 수 있을까요?",
        "label": "A",
        "A": "그렇다.",
        "B": "아니다.",
        "C": "정답이 없다."
    },
    {
        "doc-id": 34,
        "question": "A가 B에게 피우던 담배를 가까이 들이대는 행위를 했다. A의 행위가 폭행죄가 될 수 있을까요?",
        "label": "C",
        "A": "정답이 없다.",
        "B": "아니다.",
        "C": "그렇다."
    },
    {
        "doc-id": 35,
        "question": "사람이 많은 흔들리는 버스에서 밀려 타인의 신체 부위와 접촉한 행위는 형사처벌로 규제하나요?",
        "label": "C",
        "A": "정답이 없다.",
        "B": "그렇다.",
        "C": "아니다."
    },
    {
        "doc-id": 36,
        "question": "사형제가 폐지되었나요?",
        "label": "C",
        "A": "정답이 없다.",
        "B": "그렇다.",
        "C": "아니다."
    },
    {
        "doc-id": 37,
        "question": "과실로 인한 보호가 필요한 영아, 노인 유기행위는 형사처벌로 규제하고 있나요?",
        "label": "C",
        "A": "그렇다.",
        "B": "정답이 없다.",
        "C": "아니다."
    },
    {
        "doc-id": 38,
        "question": "회사의 비품을 횡령한 A에게 금전적으로 변상하지 않으면 고소하겠다고 통지하는 경우는 불법행위인가요?",
        "label": "A",
        "A": "아니다.",
        "B": "그렇다.",
        "C": "정답이 없다."
    },
    {
        "doc-id": 39,
        "question": "광고물을 길가의 행인들에게 직접 배포하는 행위는 불법인가요?",
        "label": "B",
        "A": "아니다.",
        "B": "그렇다.",
        "C": "정답이 없다."
    },
    {
        "doc-id": 40,
        "question": "가난한 사람이 길가의 의료수거함 안에 있는 옷을 가져가는 것은 불법인가요?",
        "label": "C",
        "A": "아니다.",
        "B": "정답이 없다.",
        "C": "그렇다."
    },
    {
        "doc-id": 41,
        "question": "학생A가 학생B를 괴롭히기 위해 B의 신발을 가져가 신발의 원래 용도에 따른 효용을 멸실/감손시킨 경우에 재물손괴죄에 해당할 수 있나요?",
        "label": "C",
        "A": "정답이 없다.",
        "B": "아니다.",
        "C": "그렇다."
    }
]